
/*产品中心*/

body{
	padding-top:100px;
}
.baninfo {
    height: 51px;
	background-color:#f8f8f8;
}
.baninfo .tree {
    float:left;
    height: 100%;
    font-size: 14px;
    line-height: 51px;
    color: #666;
    background:none;
	padding-left: 0;
}
.baninfo .tree a:hover{
	color:#11216c;
}
.baninfo .tree i{
	margin:0 5px;
}
.baninfo .block{
	float:right;
	font-size:14px;
	color:#666;
	line-height:51px;
}

.baninfo .block:hover{
	color:#11216c;
}


.product-page{
	margin:90px 0;
}


.product-page .center-box{
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.product-page-lt{
	width: 58%;
	position:relative;
}
.product-page-lt .page-container .img {
    width:100%;
    height:640px;
    position: relative;
    overflow: hidden;
}
.product-page-lt .page-container .img .ho-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    min-width: auto;
    min-height: auto;
    width: 100%;
    height: 100%;
    transform: none;
    transition: transform .5s ease;
    object-fit: cover;
    max-height: 100%;
}
.product-page-lt .pro-btn {
    position: absolute;
    right: -56px;
    bottom: 0;
    width: 112px;
    z-index: 1;
	display: flex;
}

.product-page-lt .pro-btn div {
    width: 50%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
	cursor: pointer;
}

.product-page-lt .pro-btn div.prev {
    background: #fff;
}
.product-page-lt .pro-btn div.next {
    background: #11216c;
}

.product-page-lt .pro-btn div.prev .icon {
	width:20px;
	height:20px;
    color: #fff;
    transition: .5s;
	background-image:url(../img/prev1.png);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.product-page-lt .pro-btn div.next .icon {
	width:20px;
	height:20px;
    color: #11216c;
    transition: .5s;
	background-image: url(../img/next1.png);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.product-page-lt .pro-btn div.prev:hover .icon {
    transform: translateX(-10px);
}
.product-page-lt .pro-btn div.next:hover .icon {
    transform: translateX(10px);
}
.product-page-rt{
	width:41%;
}
.product-page-rt .desc{
	padding-left:78px;
}
.product-page-rt .desc h4 {
    font-family: 'BLACK';
	font-size:24px;
	color:#11216c;
}
.product-page-rt .desc h2 {
    border-bottom: 2px #d2d2d2 solid;
	font-size:42px;
	color:#11216c;
	padding:25px 0;
	
}
.product-page-rt .desc .con {
    line-height: 36px;
	font-size:14px;
	color:#999;
	padding-top:30px;
}
.product-page-rt .desc .info{
	margin-top:48px;
	padding-top:48px;
}
.product-page-rt .desc .info a {
    width: 194px;
    height: 50px;
	line-height:50px;
	text-align:center;
    background: #11216c;
    color: #fff;
	font-size:16px;
	display:block;
}

.page-bg {
    background: #f8f8f8;
	overflow:hidden;
	padding:90px 0;
}
.page-bg h3{
	font-size:38px;
	color:#333;
	font-weight:400;
}
.page-bg .xq_con{
	background:#fff;
	padding:60px;
	overflow:hidden;
	margin-top:40px;
	font-size: 16px;
    line-height: 36px;
    color: #666666;
}
.page-bg .xq_con *{
	max-width: 100%!important;
	
}



